Subject: [IPsec] IPsecME Working Group Virtual Interim Meeting, May 16, 2013

From: IESG Secretary <[email-masked]>
Date: Wed, 01 May 2013 09:58:53 -0700

The IPsecME Working Group will hold a virtual interim meeting on
Thursday, May 16, 2013 via a phone bridge. The meeting will focus on
whether solutions are needed for fragmentation of IKEv2 messages, and
potential options in this space. For more background, see
http://www.ietf.org/mail-archive/web/ipsec/current/msg08371.html.

The time for the meeting is:

9:00am PDT
16:00 UTC
12:00 noon EDT
19:00 Israel

Agenda and dial-in information will be posted on the mailing list:
http://www.ietf.org/mail-archive/web/ipsec/current/maillist.html